<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">31.673000335693</MDI>
      <MDI key="STATISTICS_MEAN">12.39960327637</MDI>
      <MDI key="STATISTICS_MINIMUM">-8.2959995269775</MDI>
      <MDI key="STATISTICS_STDDEV">5.3507543508145</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
